## dh-exec 0.1

=== debian/changelog ===
dh-exec (0.1) unstable; urgency=low

  * Initial release. (Closes: #651393)

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 21 Dec 2011 00:51:28 +0100
