## dh-exec 0.4

=== debian/changelog ===
dh-exec (0.4) unstable; urgency=low

  * Add Vcs-* fields, thanks Wookey for the report!
  * Improved the sub-command man pages based on Wookey's suggestions.
  * Bump build-depends on debhelper to >= 9~, and remove the Lintian
    override.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 30 Jun 2012 12:24:48 +0200

dh-exec (0.3) unstable; urgency=low

  * Implement a --with-scripts= option for dh-exec, to allow the user to
    limit what scripts get run. Thanks to Wookey for the suggestion!
  * Bump Standards-Version to 3.9.3 (no changes required).
  * Add a rationale explaining the advantages of dh-exec and a few
    examples to the README. (Closes: #664698)
  * Add a --list option to dh-exec, to list the available sub-commands and
    scripts.

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 03 May 2012 12:51:32 +0200
