=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Build-Depends: debhelper (>= 8.9.13~), dh-autoreconf,
+Build-Depends: debhelper (>= 9~), dh-autoreconf,
                fakeroot,
                libpipeline-dev, pkg-config,
                perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/algernon/dh-exec
+Vcs-Git: git://git.madhouse-project.org/debian/dh-exec.git
+Vcs-Browser: http://git.madhouse-project.org/debian/dh-exec/
 
 Package: dh-exec
 Multi-Arch: foreign
