## dh-exec 0.11

=== debian/changelog ===
dh-exec (0.11) unstable; urgency=low

  * Do not allow spaces in neither source nor destination when renaming
    files via dh-exec-install. That would make the syntax far more
    complicated, and this way, we can just disallow whitespace and get rid
    of the trailing ones too. Thanks to Chow Loong Jin
    <hyperair@debian.org> for the patch.
  * Strip the output of any comment or whitespace-only lines, even when
    dh-exec was called with the --with-scripts option. Thanks to Dann
    Frazier <dannf@debian.org> and Daniel Schepler <dschepler@gmail.com>
    for reporting the issue. (Closes: #711937)

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 25 Aug 2013 09:40:39 +0200

dh-exec (0.10) unstable; urgency=low

  * Build-Depend on automake (>= 1:1.11), to force a suitable automake
    version into unclean environments too.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 25 Jun 2013 12:50:39 +0200

dh-exec (0.9) unstable; urgency=low

  * Strip the output of any comment or whitespace-only lines, because
    debhelper does not do that for executable scripts. Thanks to Chow
    Loong Jin for noticing!
  * Removed the debian/watch file, it is fairly useless for a native
    package. Thanks lintian & the PTS.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 10 Jun 2013 11:36:25 +0200

dh-exec (0.8) unstable; urgency=low

  * Handle empty variables correctly in dh-exec-subst-env: use their empty
    value, instead of opting for the fallback. Thanks Chow Loong Jin for
    the patch! (Closes: #711643)

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 08 Jun 2013 16:33:59 +0200

dh-exec (0.7) unstable; urgency=medium

  * Preserve permissions when renaming files. Many thanks to Axel Beckert
    for the report & help in tracking this down. (Closes: #706939).
  * Since we're using File::Copy::cp, depend on perl-modules >= 5.14.2~,
    which is in wheezy (the File::Copy in Squeeze doesn't have cp). Also
    thanks to Axel Beckert for the note.
  * Urgency medium, because not preserving permissions is a serious
    regression.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 06 May 2013 23:44:43 +0200
