=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: extra
 Maintainer: Gergely Nagy <algernon@madhouse-project.org>
 Build-Depends: debhelper (>= 9~), dh-autoreconf,
+               automake (>= 1:1.11),
                fakeroot,
                libpipeline-dev, pkg-config,
                perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/algernon/dh-exec
 Vcs-Git: git://git.madhouse-project.org/debian/dh-exec.git
 Vcs-Browser: http://git.madhouse-project.org/debian/dh-exec/
@@ -14,7 +15,8 @@
 Package: dh-exec
 Multi-Arch: foreign
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, debhelper (>= 8.9.13~)
+Depends: ${shlibs:Depends}, ${misc:Depends},
+         ${perl:Depends}, perl-modules (>= 5.14.2~), debhelper (>= 8.9.13~)
 Description: Scripts to help with executable debhelper files
  Debhelper (in compat level 9 and above) allows its config files to be
  executable, and uses the output of suchs scripts as if it was the
