=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                fakeroot,
                libpipeline-dev, pkg-config,
                perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/algernon/dh-exec
 Vcs-Git: git://git.madhouse-project.org/debian/dh-exec.git
 Vcs-Browser: http://git.madhouse-project.org/debian/dh-exec/
@@ -16,7 +16,7 @@
 Multi-Arch: foreign
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         ${perl:Depends}, perl-modules (>= 5.14.2~), debhelper (>= 8.9.13~)
+         ${perl:Depends}, perl (>= 5.14.2~), debhelper (>= 8.9.13~)
 Description: Scripts to help with executable debhelper files
  Debhelper (in compat level 9 and above) allows its config files to be
  executable, and uses the output of suchs scripts as if it was the
