## dh-exec 0.14

=== debian/changelog ===
dh-exec (0.14) unstable; urgency=medium

  * Make dh-exec-install-rename's error messages helpful, patch from
    Helmut Grohne <helmut@subdivi.de> (Closes: #772276).

 -- Gergely Nagy <algernon@madhouse-project.org>  Sun, 07 Dec 2014 11:15:46 +0100
