## dh-exec 0.16

=== debian/changelog ===
dh-exec (0.16) unstable; urgency=medium

  * Adjusted the build-dependencies to allow a backported libdpkg-perl to
    satisfy them too.
  * Make build profiles support optional, for easier backporting to
    releases that do not support them anyway.
  * Minor documentation updates.
  * The build now does not hard-code default paths, and respects the paths
    set during the configure or make stages.

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 02 Sep 2015 13:45:17 +0200

dh-exec (0.15) unstable; urgency=medium

  * Now that bats is packaged, build-depend on it, and use it instead of
    shipping our own.
  * Bump Standards-Version to 3.9.6 (no changes necessary).
  * Added a manual page for dh-exec-filter(1).
  * Adjusted the Vcs-* URLs, to point at github.
  * Added support for build profiles. (Closes: #793736).

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 27 Jul 2015 14:57:41 +0200
