## dh-exec 0.23~bpo8+1

=== debian/changelog ===
dh-exec (0.23~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Gevers <elbrus@debian.org>  Sat, 08 Oct 2016 10:43:46 +0200

dh-exec (0.23) unstable; urgency=high

  * Fix the DH_CONFIG_ACT_ON_PACKAGES support so that it works on packages
    with dots in their name too. Thanks to Chris Lamb, Luca Bruno, Niels
    Thykier, and Mattia Rizzolo for the report and help in tracking down
    the issue. (Closes: #809283)
  * Urgency set to high, because the above regression causes other
    packages to FTBFS.

 -- Gergely Nagy <algernon@madhouse-project.org>  Sat, 02 Jan 2016 18:05:04 +0100

dh-exec (0.22) unstable; urgency=low

  * dh-exec-filter(1): Correctly support multiple negated arches. Thanks
    to Paul Gevers and Edmund Grimley Evans for the report and testing.
    (Closes: #801809)
  * dh-exec-install-rename(1): Restore d/install support. Thanks to all
    the people reporting the issue! (Closes: #802034)

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 28 Oct 2015 11:30:42 +0100

dh-exec (0.21) unstable; urgency=medium

  * Fix a regression in dh-exec-filter(1), which made multiple arch
    wildcards on the same line fail to parse. Thanks Paul Gevers for the
    report! (Closes: #801716)

 -- Gergely Nagy <algernon@madhouse-project.org>  Wed, 14 Oct 2015 11:23:16 +0200

dh-exec (0.20) unstable; urgency=medium

  * dh-exec-filter(1) will only match architecture wildcards now, and will
    keep shell globs intact. Thanks Evgeni Golov for the report!
    (Closes: #801516)
  * Fix a formatting error on the dh-exec-filter(1) man page.
  * Add a "When not to use dh-exec" section to README.md.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 12 Oct 2015 08:47:35 +0200

dh-exec (0.19) unstable; urgency=medium

  * Fix the DH_CONFIG_ACT_ON_PACKAGES support, so it will work with
    packages with regexp specials in their name, such as g++. Thanks to
    Niels Thykier for the report!
  * Updated the copyrights in the source files too, not only in
    debian/copyright.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 06 Oct 2015 08:40:46 +0200

dh-exec (0.18) unstable; urgency=medium

  * Add support for DH_CONFIG_ACT_ON_PACKAGES, see #698054 for details.
    As a consequence, depend and build-depend on debhelper (>= 9.20151004~).
  * Copyright updated, to reflect copyright being assigned to the SFC.

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 05 Oct 2015 11:48:24 +0200

dh-exec (0.17) unstable; urgency=medium

  * Do not error out when build profile stanzas are found, but
    DEB_BUILD_PROFILES is empty: let Dpkg::BuildProfiles handle that
    instead. Thanks Samuel Thibault <sthibault@debian.org> for the report!
    (Closes: #799552)

 -- Gergely Nagy <algernon@madhouse-project.org>  Mon, 21 Sep 2015 09:35:59 +0200
