## dh-exec 0.23

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Build-Depends: debhelper (>= 9~), dh-autoreconf,
+Build-Depends: debhelper (>= 9.20151004~), dh-autoreconf,
                automake (>= 1:1.11),
                fakeroot,
                libpipeline-dev, pkg-config,
@@ -18,7 +18,7 @@
 Multi-Arch: foreign
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-         ${perl:Depends}, perl (>= 5.14.2~), debhelper (>= 8.9.13~),
+         ${perl:Depends}, perl (>= 5.14.2~), debhelper (>= 9.20151004~),
          libdpkg-perl (>= 1.17.14~)
 Description: Scripts to help with executable debhelper files
  Debhelper (in compat level 9 and above) allows its config files to be
