## dh-exec 0.23build1

=== debian/changelog ===
dh-exec (0.23build1) zesty; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Apr 2017 15:46:56 +0000
