=== t/pkg-test/debian/changelog ===
pkg-test (0) none; urgency=low

  * Initial non-release.

 -- Gergely Nagy <algernon@madhouse-project.org>  Tue, 13 Dec 2011 15:25:58 +0100
