## dh-exec 0.23.1

=== debian/changelog ===
dh-exec (0.23.1) unstable; urgency=medium

  * Orphaning the package.

 -- Gergely Nagy <algernon@madhouse-project.org>  Thu, 03 Jan 2019 18:00:53 +0100
