## dh-exec 0.23.2

=== debian/changelog ===
dh-exec (0.23.2) unstable; urgency=medium

  * QA upload.
  * Remove redundant Build-Depends on fakeroot as this weakens a
    bootstrapping cycle.
  * Set Rules-Requires-Root to no as dh-exec does not need
    (fake)root to build.
  * Explicitly pass dh --builddirectory instead of implicitly using
    -B (via DH_OPTIONS) as this enables dh to optimize out some
    redundant helpers.
  * Bump priority to optional as extra has been deprecated.

 -- Niels Thykier <niels@thykier.net>  Sat, 18 May 2019 12:44:04 +0000
