=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: dh-exec
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9.20151004~), dh-autoreconf,
                automake (>= 1:1.11),
-               fakeroot,
                libpipeline-dev, pkg-config,
                perl (>= 5.14.2~),
                libdpkg-perl (>= 1.17.14~),
-               bats
+               bats,
+Rules-Requires-Root: no
 Standards-Version: 3.9.6
 Homepage: https://github.com/algernon/dh-exec
 Vcs-Git: https://github.com/algernon/dh-exec.git
