## dh-exec 0.23.4

=== debian/changelog ===
dh-exec (0.23.4) unstable; urgency=medium

  * QA upload.

  [ Daniel Bungert ]
  * Fix unintended whitespace removal (LP: #1920825)  Per the tests it's
    desired to remove the whitespace following a build profile - such as
    "<A> B" resulting in "B", but leave lines with no build profile alone.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Mar 2021 15:00:30 +0200

dh-exec (0.23.3) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #984610)
    + Annotate perl dependency :any.
    + Annotate bats dependency <!nocheck>.

 -- Niels Thykier <niels@thykier.net>  Sat, 06 Mar 2021 09:39:39 +0000
