## dh-exec 0.23.4build1

=== debian/changelog ===
dh-exec (0.23.4build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:46 +0200
