## dh-exec 0.23.4build2

=== debian/changelog ===
dh-exec (0.23.4build2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:50:16 +0100
