=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 9.20151004~), dh-autoreconf,
                automake (>= 1:1.11),
                libpipeline-dev, pkg-config,
-               perl (>= 5.14.2~),
+               perl:any (>= 5.14.2~),
                libdpkg-perl (>= 1.17.14~),
-               bats,
+               bats <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 3.9.6
 Homepage: https://github.com/algernon/dh-exec
