## dh-exec 0.28

=== debian/changelog ===
dh-exec (0.28) unstable; urgency=medium

  [Debian Janitor]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on perl:any (>= 5.14.2~).
    + Build-Depends: Drop versioned constraint on libdpkg-perl (>= 1.17.14~).

  [Craig Small]
  * install-rename: Look in debian/tmp for files to move Closes: #1028347
  * dh-exec: Add no-defaults to not run filter and strip.
    Closes: #840682
  * Update to standards 4.6.2, no changes required.

 -- Craig Small <csmall@debian.org>  Mon, 30 Oct 2023 17:33:45 +1100
