=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: debhelper-compat (= 13),
                automake,
                libpipeline-dev, pkg-config,
-               perl:any (>= 5.14.2~),
-               libdpkg-perl (>= 1.17.14~),
+               perl:any,
+               libdpkg-perl,
                bats <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/debian/dh-exec
 Vcs-Browser: https://salsa.debian.org/debian/dh-exec
 Vcs-Git: https://salsa.debian.org/debian/dh-exec.git
