## dh-exec 0.29build1

=== debian/changelog ===
dh-exec (0.29build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:41:45 +1100

dh-exec (0.29) unstable; urgency=medium

  * dh-exec-subst: use env:ENV_VAR substition too Closes: #1064849
  * Change build-dep pkg-config -> pkgconf
  * Moved/updated manpages

 -- Craig Small <csmall@debian.org>  Tue, 27 Feb 2024 17:03:00 +1100
