=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: dh-exec
 Section: devel
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper-compat (= 13),
                automake,
-               libpipeline-dev, pkg-config,
+               libpipeline-dev, pkgconf,
                perl:any,
                libdpkg-perl,
                bats <!nocheck>,
