## dh-exec 0.30~bpo12+1

=== debian/changelog ===
dh-exec (0.30~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.

 -- Roger Shimizu <rosh@debian.org>  Mon, 31 Mar 2025 01:55:33 -0700

dh-exec (0.30) unstable; urgency=medium

  * dh-exec-install-rename: Change filename only if moving/renaming
    the files Closes: #1068632

 -- Craig Small <csmall@debian.org>  Sun, 19 May 2024 20:30:01 +1000
