## dh-exec 0.30~bpo12+2

=== debian/changelog ===
dh-exec (0.30~bpo12+2) bookworm-backports; urgency=medium

  * Team upload.
  * Source only upload.

 -- Roger Shimizu <rosh@debian.org>  Tue, 01 Apr 2025 21:07:30 -0700
