## dh-exec 0.30

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dh-exec
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper-compat (= 13),
                automake,
                libpipeline-dev, pkgconf,
