=== debian/rules ===
#! /usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib

%:
	dh $@ --builddirectory=debian/build-tree
