## dh-exec 0.31

=== debian/changelog ===
dh-exec (0.31) unstable; urgency=medium

  * Update build filter profile to work witrh newer dpkg Closes: #1123560

 -- Craig Small <csmall@debian.org>  Wed, 24 Dec 2025 19:05:33 +1100
